Subject: Fwd: Note Added - [#716755] Please contact the customer - Reason - Cancel / Return / Replace Item
From: Pritish Nandi <[email-masked]>
To: Olesia Dhas <[email-masked]>
Date: Mon, 16 Dec 2019 02:46:07 -0700 (MST)

On Fri, Nov 22, 2019 at 10:59 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Suzanna, 

Thank you for the email. The discussion was fruitful and we got few things clear. I will update the team on the below mentioned points which we have discussed. 

1. We should not be doing any Exceptions until we are asked to do them. 
2. Our primary KRA's would be the same which is Specs related questions/Cancellation/Delivery/Wayfair portal/Ebay messages 
3. For Wallmart escalation we have gone through the snippet however, Dan has confirmed he will add another snippet with better information which we would be using. 
4. Also if we do not have tickets based on KRA we would go ahead and do research on tickets and add internal notes which would help office team to deal with queries faster. 
5. We would also be doing the warranty related tickets as we were doing them of and off due to some confusions. I have clarified them today. 

Also Dan is working on a training on "how to create replacement orders" which he will come back to us with further details. 

Hope I was able to summarize all points correctly. 

@Dan - If I have missed something please feel free to add. 

Thanks so much for your time on call today. 

Regards, 
Pritish 

From: "suzanna" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "dan" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, November 22, 2019 9:20:42 PM 
Subject: Re: Note Added - [#716755] Please contact the customer - Reason - Cancel / Return / Replace Item 

Hi Pritish, 

Thank you for clarifying. I think all was resolved in the meeting with Dan today. 

Best regards, 

Suzanna Pavelle 
Venditio Group, LLC 
Vilano Bikes / 
Conquer 
Sports / Optima 

(904) 419-7560 

On Fri, Nov 22, 2019 at 3:31 AM Customer Care < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi , 

Deeksha added a note and wants you to have a look. 
Ticket URL: 
[ http://help.venditiogroup.com/helpdesk/tickets/716755 | http://help.venditiogroup.com/helpdesk/tickets/716755 ] 

Subject: 
Please contact the customer - Reason - Cancel / Return / Replace Item 

Requester: Donotreply 

Note Content: 
Hi Suzanna, 

Thank you for tagging us. Unfortunately we do not handle these kind of tickets. We do handle normal cancellations for Walmart example - [ http://help.venditiogroup.com/a/tickets/710478 | http://help.venditiogroup.com/a/tickets/710478 ] 

This came as escalation and the that is the reason team has left it for the office to handle. I can understand that they should have tagged the office team to check on priority which we usually do. I will address the team again on this. 

If this is a normal cancellation then we would be happy to handle these as we do the rest of the tickets. 

Regards, 
Pritish 

716755:251140 

BQ_END